.asap_font{
	font-family: "texgyreadventor", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.rubik_font{
	font-family: 'Rubik One', sans-serif;
}

.yellowtail_font{
	font-family: 'Yellowtail', cursive;
}

.darkpurple_colour{
    color: #4c2d73;
}

.purple_colour{
    color: #922d8d;
}

.lightpurple_colour{
	color: #bd7eb4;
}

.greypurple_colour{
	color: #796e85;
}

.lightgrey_colour{
	color: #bfb9c2;
}

.white_colour{
	color: white;
}

.blue_colour{
	color: #28ebe9;
}
